#!/usr/bin/env ruby
require("gsl")

v = Vector.new(3)
n = Ntuple.new("test.dat", v)

Rng.env_setup()
r = Rng.new
for i in 0...10000 do
  for j in 0...3 do
    v[j] = r.gaussian()
  end
  n.write
end

puts("Data file test.dat is created.")
puts("Try project.rb.")
